» Ubuntu » Paquets

Error

two or more packages specified (haskell-regex-base precise)